import { ReturnPromise } from '@oinone/kunlun-shared';
import { FormComplexFieldWidget } from '../../basic';
export declare class FormBizAuditFieldWidget extends FormComplexFieldWidget {
    initialize(props: any): this;
    protected mountedProcess(): ReturnPromise<void>;
}
